[window]
width = 1280
height = 720
title = Factory Outbreak (CGUE20)
fullscreen = false
resizable = false

[graphics]
refresh_rate = 60
sample_rate = 4
brightness = 0.f

[camera]
fov = 45.f
nearZ = 0.1f
farZ = 1000.f
sensitivity = 5.f

[keyboard]
forward = 87
backward = 83
left = 65
right = 68
up = 82
down = 70

[world]
gravity = -9.8f